Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosTrading::Lookup::InvalidPolicyValue Exception Reference

`import "CosTrading.idl";`

Collaboration diagram for CosTrading::Lookup::InvalidPolicyValue:

[legend]
List of all members.

## Public Attributes
Policy | the_policy

## Member Data Documentation

Policy CosTrading::Lookup::InvalidPolicyValue::the_policy

The documentation for this exception was generated from the following file:

- CosTrading.idl